RubyGems Navigation menu

paperclip-aws-core 0.0.4

A simple gem to add support for the AWS Core Gem for paperclip

Versions:

  1. 0.0.9 - February 16, 2016 (11 KB)
  2. 0.0.8 - November 16, 2015 (11 KB)
  3. 0.0.7 - October 29, 2014 (8 KB)
  4. 0.0.6 - July 2, 2014 (8 KB)
  5. 0.0.5 - June 30, 2014 (8 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Bill Centinaro

Owners:

928a4b5b9588a5123f19edbbd4a2addb

SHA 256 checksum:

7b292b458321159b23bbf4b12183297e95f948c849e4b54bddb01b9da646e127

Total downloads 6,170

For this version 675

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: